Subject: Ticket Assigned - Can We Schedule a Meeting? | Logical Position
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 09 Nov 2019 08:57:52 +0000 (UTC)

Hi nitesh singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Can We Schedule a Meeting?  |  Logical Position Hi there!
I'm reaching out from Logical Position, a PPC management company. Long story short, I found your site and wanted to get in touch with you to schedule a performance overview of your overall digital marketing strategy. If you have about 20 minutes, I'd ​love to provide my expertise in identifying and capitalizing on some of the most profitable avenues within your industry.
If you love what we have to say, then we can talk about what a partnership would look like; otherwise, you can implement the strategies we share with you as you see fit. Below is a link to our site, feel free to check it out:
www.LogicalPosition.com<http://www.logicalposition.com/>
I look forward to hearing back from you and thank you for your time!

Regards,
Jonathan Wright
Digital Marketing Specialist

Logical Position | www.logicalposition.com<http://www.logicalposition.com/>  | Direct: (702) 576-0012 | Support: (800) 875-2129
Proud to be an Inc. 500 Fastest Growing Company, Premier Google Partner, Bing Ads Elite SMB Partner, and an Inc. Best Workplace.
This message contains confidential information and is intended only for the individual named. If you are not the named addressee you should not disseminate, distribute or copy this e-mail. Please notify the sender immediately by e-mail if you have received this e-mail by mistake or to be removed from future mailings, and delete this e-mail from your system.

You can schedule using this link:   https://calendly.com/jonathan-wright/digitalmarketing

I’m also on LinkedIn! :   https://www.linkedin.com/in/jonathan-wright-LP

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/236328